Module
Contents
Index 🔎︎

# GetGuiType Function

Returnerar ett numeriskt värde som anger det grafiska användargränssnittet.

This function is only provided for downward compatibility to previous versions. The return value is not defined in client-server environments.

## Syntax:

    GetGUIType()

## Returvärde:

Integer

## Returvärde:

1: Windows

4: UNIX

## Exempel:

    Sub ExampleEnvironment

        MsgBox GetGUIType

    End Sub